{
  "pages": [
    "pages/form/index",
    "pages/index/index",
    "pages/article/article",
    "pages/announce/announce",
    "pages/announce-detail/index",
    "pages/article-detail/index",
    "pages/userinfo/userinfo",
    "pages/mycourse/mycourse",
    "pages/rate-review/rate-review",
    "pages/my-log/my-log",
    "pages/apply-leave/apply-leave",
    "pages/login/index",
    "pages/bind-phone/index",
    "pages/rate/rate",
    "pages/video/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "backgroundColor": "#111111",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "",
        "iconPath": "images/btn_home_n@2x.png",
        "selectedIconPath": "images/btn_home_s@2x.png"
      },
      {
        "pagePath": "pages/announce/announce",
        "text": "",
        "iconPath": "images/btn_gonggao_n@2x.png",
        "selectedIconPath": "images/btn_gonggao_s@2x.png"
      },
      {
        "pagePath": "pages/article/article",
        "text": "",
        "iconPath": "images/btn_wenzhang_n@2x.png",
        "selectedIconPath": "images/btn_wenzhang_s@2x.png"
      },
      {
        "pagePath": "pages/userinfo/userinfo",
        "text": "",
        "iconPath": "images/btn_me_n@2x.png",
        "selectedIconPath": "images/btn_me_s@2x.png"
      }
    ]
  },
  "plugins": {
    "calendar": {
      "version": "1.1.3",
      "provider": "wx92c68dae5a8bb046"
    }
  }
}